<section class="Modelação concetual e modelação lógica">

  <!-- <span class="section-number">2</span> -->
  <h1>Modelação concetual e modelação lógica</h1>

  <p>
    Nesta fase, após de definirmos as entidades que precisamos de modo a
    cumprir os requisitos levantados na fase anterior, estabelecemos quais os
    atributos a associar a cada entidade e estabelecemos as relações entre
    entidades.
    Seguidamento desenvolvemos o esquema lógico que representa a solução
    encontrada e que deriva do modelo concetual.
  </p>

  <aside class="notes">
  </aside>

</section>
